Subject: Trainer Candidate - kunal kumar
From: kunal kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 May 2021 03:36:08 -0400

| | Tech Support Test

Name | kunal kumar
E-mail | [email-masked]
Phone Number | (91) 7738145502
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NPCI | DM | NA | 46200
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 Month

Please briefly describe your work experience specifically in training?

1. Handling a big team size of 34 officers.
2. Inputs to improve processes and teamwork.
3. Takingregular Training sessions in products processes and sales for new joiners.
4. Handling team of Escalation Prevention Unit.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While Managing a Team so many difficulty and issue coming but i have trained and worked under pressure so managing a team is a good reation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The main difference between providing “good” customer service and delivering “great” customer service is that, in the former,
you are probably only barely keeping your customers satisfied; while in the latter,
you are not only keeping them satisfied – you are also keeping them loyal!

What according to you makes you a good candidate for this position?

my managerial experience make me an ideal candidate for the position. For example, at my current job,
I managed a team of 34 employees, and we had the top performance record of our company.
I can bring my successes and experiences to this job

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |